body{padding: 0;margin: 0;font-size: 16px;color: #333333;overflow-x:hidden;}
body::-webkit-scrollbar{width: 4px;height: 4px;}
body::-webkit-scrollbar-thumb{
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background-color: #99a9bf;
}
body::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 5px;
    background-color: #d3dce6;
}
.wrap{max-width: 1200px;margin: 0 auto;}
ul{padding: 0;margin: 0;}
ul li{list-style: none;}
p{margin: 0;}
.fl{float: left;}
.fr{float: right;}
a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;text-decoration: none;}
img{max-width: 100%;}
input:focus,button:focus,textarea:focus{outline: none;}
.ovh1{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ovh2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ovh3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ovh4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.bgf3f3f3{background: #f3f3f3;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}
.imgH{overflow: hidden;}
.imgH img{transition-duration: .6s;-ms-transition-duration: .6s;-moz-transition-duration: .6s;-webkit-transition-duration: .6s; }
.imgH:hover img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}
.hidden-xs{display: block;}
.visible-xs{display: none;}
*{box-sizing: border-box;}
.db{display: block;}
.tc{text-align: center;}
img{max-width: 100%;}
.c_center{width: 1200px;margin: 0 auto;}
.baibg{background: #ffffff;}
.huibg{background: #f5f5f5;}
.pore{position: relative;}
.flexb{display: flex;align-items: center;justify-content: center;}
.flexb2{display: flex;align-items: center;justify-content: space-between;}
.flexb3{display: flex;align-items: flex-start;justify-content: space-between;}
.girdb{
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;/*有几列，每列有多大*/
	grid-template-rows: auto auto; /*有几行，每行有多大*/
	background-color: #000;
	grid-gap: 30px;/*上下左右间隔*/
}
.swiper{position: relative;overflow: hidden;}
.bgBox{background: url() center no-repeat;background-size: cover;}
@media (min-width:1232px) {
	.container{padding: 0 16px;max-width: 1232px;}
	.container2{max-width: 1232px;padding: 0 16px;}
}
@media (min-width:1432px) {
	.container2{max-width: 1232px;padding: 0 16px;}
}
header{
	position: fixed;
	top: 0;left: 0;
	z-index: 99;
	height: 90px;width: 100%;
	transition: all .3s;
	box-shadow: 0 0 10px 4px rgba(0,0,0,0.05);
	transition: all 0.5s;
}
header.headhide{transform: translateY(-100%);}
header .logo{display: flex;justify-content: center;align-items: center;height: 90px;}
header .logo img{max-height: 80%;}
header .logo img:last-child{display: none;}
header .menuUl>li{position: relative;}
header .menuUl .yiji a{
	font-size: 16px;
	color: #ffffff;
	padding: 0 30px;
	display: block;
	transition: all 0.3s;
	line-height: 90px;
	height: 90px;
	position: relative;
	display: block;
}
header .menuUl li:hover .yiji a,
header .menuUl li.on .yiji a{
	background: #3585ea;
}
header .menuUl ul{
	position: absolute;
	left: 0;
	top: 90px;
	background: #ffffff;
	font-size: 14px;
	min-width: 200px;
	padding: 0 0;
	width: max-content;
	max-width: 200px;
	display: none;
	box-shadow: 0 0 10px 4px rgba(0,0,0,0.1);
}
header .menuUl li:hover ul{
	display: block;
}
header .menuUl ul a{
	display: block;
	color: #666666;
	padding: 14px;
	text-align: center;
	font-size: 14px;
	line-height: 1.4;
}
header .menuUl ul a:hover{
	color: #3585ea;
	background: rgba(53, 133, 234,0.102);
}
header .langB{margin-left: 30px;}
header .langB .showB{
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
}
header .langB .showB .imgB{
	border-style: solid;
	border-width: 1px;
	border-color: rgba(255, 255, 255,0.7);
	border-radius: 2px;
	padding: 1px;
}
header .langB .showB .imgB img{display: block;}
header .langB .showB span{
	color: #ffffff;
	font-size: 16px;
	display: block;
	margin: 0 6px;
	line-height: 1;
	vertical-align: middle;
	margin-bottom: 2px;
}
header .langB .showB .downBtn{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 4px solid #ffffff;
	border-right: 3px solid transparent;
	border-left: 3px solid transparent;
	transform: translateY(1px);
}
header .langB .selB{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 40px;
	box-shadow: 0 0 10px 4px rgba(0,0,0,0.1);
	min-width: 100%;
	width: max-content;
	display: none;
	padding: 8px;
	background: #ffffff;
	border-radius: 4px;
}
header .langB:hover .selB{display: block;}
header .langB .selB a{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 4px 0;
	cursor: pointer;
	color: #666666;
	font-size: 14px;
}
header .langB .selB a img{margin-right: 8px;width: 22px;}
header.onfixed,
header.onbai{background: #ffffff;}
header.onfixed .menuUl .yiji a,
header.onbai .menuUl .yiji a{color: #333333;}
header.onfixed .menuUl li:hover .yiji a, 
header.onfixed .menuUl li.on .yiji a,
header.onbai .menuUl li:hover .yiji a, 
header.onbai .menuUl li.on .yiji a{color: #ffffff;}
header.onfixed .logo img:last-child,
header.onbai .logo img:last-child{display: block;}
header.onfixed .logo img:first-child,
header.onbai .logo img:first-child{display: none;}
header.onfixed .langB .showB span,
header.onbai .langB .showB span{color: #333333;}
header.onfixed .langB .showB .imgB,
header.onbai .langB .showB .imgB{border-color: #999999;}
header.onfixed .langB .showB .downBtn,
header.onbai .langB .showB .downBtn{border-top:4px solid #333333;}
footer{
	background: #09193a;
	color: rgba(255, 255, 255, 0.6);
}
footer a{color: rgba(255, 255, 255, 0.6);}
footer a:hover{color: rgb(255, 255, 255);}
footer .foot1{
	padding: 80px 0 112px;
}
footer .fCol{
	width: 140px;
}
footer .fCol:last-child{
	width: 38%;
}
footer .fTit{
	font-size: 20px;
	color: rgb(233, 236, 239);
	border-bottom: 1px solid rgba(255, 255, 255,0.1);
	margin-bottom: 16px;
	padding-bottom: 16px;
}
footer .fTit a{color: rgb(233, 236, 239);}
footer .fCon a{
	display: block;
	font-size: 14px;
	margin-bottom: 8px;
}
footer .fInfo{
	width: calc(100% - 216px);
	color: #ffffff;
font-size: 14px;
} 
footer .fInfo .each{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-bottom: 8px;
}
footer .fInfo .each img{margin-top: 4px;}
footer .fInfo .each p{width: calc(100% - 30px);margin-left: 12px;}
footer .fEwm{
	width: 188px;
	display: flex;
	justify-content: flex-end;
	align-items: flex-start;
}
footer .fEwm .each{margin-left: 12px;}
footer .fEwm .each:first-child{margin-left: 0;}
footer .fEwm .each img{width: 88px;display: block;}
footer .fEwm .each p{
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	margin-top: 8px;
}
footer .foot2{
	background: #061127;
	padding: 14px 0;
}
footer .banquan{
	font-size: 14px;
	color: rgba(255, 255, 255, 0.6);
}
footer .banquan a{color: rgba(255, 255, 255, 0.6);}
footer .banquan a:hover{color: rgb(255, 255, 255);}
footer .yqlj .aa{
	border-style: solid;
	border-width: 1px;
	border-color: rgba(255, 255, 255,0.5);
	border-radius: 2px;
	height: 36px;
	padding: 0 20px;
	font-size: 12px;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	width: max-content;
}
footer .yqlj .aa span{margin-right: 8px;}
footer .yqlj .bb{
	position: absolute;
	right: 0;
	bottom: 36px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(255, 255, 255,0.5);
	background:  rgba(255, 255, 255,0.3);
	width: 100%;
	border-radius: 4px;
	display: none;
}
footer .yqlj:hover .bb{display: block;}
footer .yqlj .bb a{
	display: block;
	color: #fff;
	width: 100%;
	padding: 2px 8px;
	text-align: center;
	font-size: 14px;
}
.dingwei{position: absolute;left: 0;top: -90px;}
@media (max-width:1400px) {
	header .menuUl .yiji a{padding: 0 16px;}
	header .langB{margin-left: 16px;}
	header .menuUl ul a{padding: 8px 12px;}
	footer .foot1{padding: 40px 0;}
	footer .foot1 .nrBox{flex-wrap: wrap;}
	footer .fCol{width: 18%;}
	footer .fCol:last-child{width: 100%;}
	footer .fTit{padding: 8px 0;}
}
@media (max-width:992px) {
	.topDiv{height: 56px;}
	.dingwei{top: -56px;}
	header{height: 56px;background: #ffffff;}
	header .logo{height: 56px;display: flex;justify-content: center;align-items: center;}
	header .logo img:last-child{display: block;}
	header .logo img:first-child{display: none;}
	header .langB .showB span{color: #333333;}
	header .langB .showB .imgB{border-color: #999999;}
	header .langB .showB .downBtn{border-top:4px solid #333333;}
	header .menuUl{
		position: fixed;
		top: 56px;
		width: 100%;
		height: calc(100vh - 56px);
		display: block;
		background: #3585ea;
		right: -100%;
		transition: all 0.5s;
	}
	header .menuUl .yiji{
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}
	header .menuUl .yiji a{height: 48px;line-height: 48px;}
	header .mBtn{
		display: block;
		width: 40px;
		height: 40px;
		background: url(../img/menu1.png) center center no-repeat;
		margin-left: 16px;
		cursor: pointer;
	}
	header .menuUl .hasDown .downBtn{
		width: 48px;
		height: 48px;
		border-left: 1px solid rgba(255,255,255,0.1);
		position: absolute;
		right: 0;
		top: 0;
	}
	header .menuUl .hasDown .downBtn::after{
		content: "";
		width: 10px;
		height: 2px;
		background: rgba(255,255,255,0.6);
		position: absolute;
		left: calc(50% - 5px);
		top: calc(50% - 1px);
	}
	header .menuUl .hasDown .downBtn::before{
		content: "";
		width: 2px;
		height: 10px;
		background: rgba(255,255,255,0.6);
		position: absolute;
		left: calc(50% - 1px);
		top: calc(50% - 5px);
	}
	header .menuUl li.open.hasDown{
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}
	header .menuUl li.open.hasDown .downBtn::before{opacity: 0;}
	header .menuUl ul{
		position: relative;
		left: unset;
		top: unset;
		width: 100%;
		min-width: unset;
		max-width: unset;
		background: none;
		box-shadow: none;
	}
	header .menuUl li:hover ul{display: none;}
	header .menuUl ul a{
		color: #ffffff;
		text-align: left;
		padding: 6px 24px;
	}
	header.onfixed .menuUl .yiji a, header.onbai .menuUl .yiji a{color: #ffffff;}
	header.on .mBtn{background-image: url(../img/menu-hide1.png);}
	header.on .menuUl{right: 0;}
	header.onfixed .menuUl .yiji a{color: #ffffff;}
	footer .foot1 .nrBox{
		display: block;
	}
	footer .fCol{
		width: 100%;
		border-top: 1px solid rgba(255, 255, 255,0.1);
	}
	footer .fTit{
		font-size: 16px;
		margin-bottom: 0;
		position: relative;
		padding: 0;
		height: 48px;
		line-height: 48px;
		border-bottom: 0;
	}
	footer .fCon{
		display: none;
		border-top: 1px solid rgba(255, 255, 255,0.1);
	}
	footer .fCon a{
		padding: 4px 16px;
		margin: 0;
	}
	footer .fTit .downBtn{
		width: 48px;
		height: 48px;
		border-left: 1px solid rgba(255,255,255,0.1);
		position: absolute;
		right: 0;
		top: 0;
	}
	footer .fTit .downBtn::after{
		content: "";
		width: 10px;
		height: 2px;
		background: rgba(255,255,255,0.6);
		position: absolute;
		left: calc(50% - 5px);
		top: calc(50% - 1px);
	}
	footer .fTit .downBtn::before{
		content: "";
		width: 2px;
		height: 10px;
		background: rgba(255,255,255,0.6);
		position: absolute;
		left: calc(50% - 1px);
		top: calc(50% - 5px);
	}
	footer .fCol:last-child .fCon{
		display: block;
	}
	footer .fInfo{
		width: 100%;
		margin-top: 16px;
	}
	footer .fEwm{
		width: 100%;
		margin-top: 16px;
		justify-content: center;
	}
	footer .foot1{padding: 0 0 16px;}
	footer .yqlj .bb{background: rgba(255, 255, 255,1);}
	footer .yqlj .bb a{color: #666666;}
}
@media (max-width:768px) {
	header .logo img{max-height: 30px;}
}



.banner .nrBox{
	height: 100vh;
	justify-content: flex-start;
}
.banner .font1{
	font-size: 72px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	text-transform: uppercase;
}
.banner .font2{
	font-size: 24px;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	margin-top: 16px;
}
.banner .font3{
	border-radius: 4px;
	background-color: rgb(53, 133, 234);
	line-height: 72px;
	font-size: 30px;
	color: rgb(255, 255, 255);
	margin-top: 56px;
	padding: 0 48px;
	width: max-content;
}
.banner .swiper-button-prev,
.banner .swiper-button-next{display: none;}
.banner .swiper-pagination{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	bottom: 30px;
}
.banner .swiper-pagination-bullet{
	border-radius: 50%;
	background-color: rgb(255, 255, 255);
	opacity: 0.502;
	width: 14px;
	height: 14px;
}
.banner .swiper-pagination-bullet-active{opacity: 1;}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 7px;}
.indp1{padding: 80px 0 76px;}
.pubTit{
	text-align: center;
	margin-bottom: 48px;
}
.pubTit .tit{
	font-size: 48px;
	color: rgb(51, 51, 51);
	font-weight: 700;
}
.pubTit .tit span{color: #3585ea;}
.pubTit .desc{
	font-size: 16px;
	color: rgb(102, 102, 102);
	margin-top: 8px;
}
.ind1Ul{margin: -15px;}
.ind1Ul li{
	padding: 15px;
	width: 25%;
	float: left;
}
.ind1Ul .imgB{
	background: url() center no-repeat #ebebeb;
	background-size: 100% auto;
	height: 12.5vw;
	height: calc(25vw + 90px);
}
.ind1Ul li:first-child .imgB{height: calc(25vw + 90px);}
.ind1Ul .imgB img{display: none;width: 100%;}
.ind1Ul .textB{
	background: #3585ea;
	padding: 0 24px;
	height: 60px;
}
.ind1Ul .textB .tit{
	font-size: 18px;
	color: rgb(255, 255, 255);
}
.moreBtn{
	border-style: solid;
	border-width: 1px;
	border-color: rgb(53, 133, 234);
	background-color: rgba(2, 98, 219, 0);
	width: 182px;
	height: 44px;
	line-height: 44px;
	display: block;
	margin: 48px auto 0;
	text-align: center;
	border-radius: 22px;
	transition: all 0.3s;
}
.moreBtn:hover{
	background:rgb(53, 133, 234);
	color: #ffffff;
}
.indp2 .container{
	padding: 9vw 0 11.5vw;
	color: #ffffff;
}
.indp2 .pubTit{
	text-align: left;
}
.indp2 .pubTit .tit{
	color: #ffffff;
}
.indp2 .pubTit .desc{
	color: #ffffff;
	font-size: 24px;
}
.indp2 .pubTit::after{
	content: "";
	background-color: rgb(255, 255, 255);
	display: block;
	width: 120px;
	height: 4px;
	margin-top: 40px;
}
.indp2 .nrBox{
	font-size: 18px;
	color: rgb(255, 255, 255);
	line-height: 1.8;
	width: 63%;
}
.indp2 .moreBtn{
	margin-left: 0;
	background: #3585ea;
	color: #ffffff;
}
.indp2 .moreBtn:hover{
	color: #3585ea;
	background: #ffffff;
}
.ind2Ul{
	position: absolute;
	left: 0;
	bottom: -5.5vw;
	border-radius: 8px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.1);
	width: 100%;
	color: #333333;
	font-size: 20px;
	padding: 48px 0;
}
.ind2Ul li{
	width: 25%;
	text-align: center;
	position: relative;
}
.ind2Ul .numB{
	font-size: 60px;
	font-family: "Impact";
	color: rgb(53, 133, 234);
}
.ind2Ul li::before{
	content: "";
	background-color: rgb(230, 230, 230);
	position: absolute;
	left: 0;
	top: calc(50% - 36px);
	width: 1px;
	height: 72px;
}
.ind2Ul li:first-child::before{display: none;}
.indp3{padding: 11.25vw 0 6.15vw;}
.ind3Ul{margin: -12px;}
.ind3Ul li{padding: 12px;}
.ind3Ul .kuang{
	background-color: rgb(245, 250, 253);
	height: 100%;
	padding: 48px 40px;
}
.ind3Ul .iconB{
	border-radius: 8px;
	background-color: rgb(53, 133, 234);
	width: 100px;
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 28px;
}
.ind3Ul .textB{
	width: calc(100% - 128px);
}
.ind3Ul .titB{
	font-size: 20px;
	color: rgb(51, 51, 51);
	font-weight: bold;
}
.ind3Ul .descB{
	font-size: 16px;
	color: rgb(102, 102, 102);
	line-height: 1.4;
	margin-top: 8px;
}
.indp4{padding: 80px 0;}
.indp4 .pubTit .tit{color: #ffffff;}
.indp4 .pubTit .desc{color: #ffffff;}
.ind4Ul{margin: 0;}
.ind4Ul li{padding: 0;}
.ind4Ul .kuang{position: relative;}
.ind4Ul .imgB img{display: block;width: 100%;}
.ind4Ul .titB{
	background-color: rgba(0, 0, 0,0.5);
	position: absolute;
	left: 0px;
	bottom: 0;
	width: 100%;
	height: 95px;
	line-height: 95px;
	padding: 0 16px;
	text-align: center;
	font-size: 24px;
	color: #ffffff;
	font-weight: 700;
	transition: all 0.3s;
}
.ind4Ul .textB{
	background-color: rgba(0, 0, 0,0.77);
	position: absolute;
	left: 0px;
	bottom: 0;
	width: 100%;
	height: 100%;
	padding: 56px;
	text-align: center;
	opacity: 0;
	transition: all 0.3s;
}
.ind4Ul .titB2{
	font-size: 24px;
	color: #ffffff;
	font-weight: 700;
}
.ind4Ul .descB{
	font-size: 16px;
	color: #ffffff;
	line-height: 1.6;
	margin: 40px auto 0;
}
.ind4Ul li:hover .textB{opacity: 1;}
.ind4Ul li:hover .titB{opacity: 0;}
.indp5{padding: 108px 0;}
.indp5 .nrBox{margin: 0;}
.indp5Left{padding-right: 10px;}
.indp5Right{padding-left: 30px;}
.indp5Left .kuang{
	border-style: solid;
	border-width: 2px;
	border-color: rgb(248, 248, 248);
	background-color: rgb(255, 255, 255);
	height: 100%;
}
.indp5Left .imgB img{display: block;width: 100%;}
.indp5Left .timeB{
	background-color: rgb(53, 133, 234);
	font-size: 16px;
	color: rgb(255, 255, 255);
	line-height: 1.2;
	text-align: center;
	padding: 12px 16px;
	width: max-content;
	float: right;
	margin: -78px 28px 0 0;
	z-index: 2;
	position: relative;
}
.indp5Left .timeB b{
	display: block;
	font-size: 48px;
	font-family: "Impact";
	color: rgb(255, 255, 255);
	font-weight: 400;
}
.indp5Left .textB{
	padding: 16px 28px;
}
.indp5Left .titB{
	font-size: 24px;
	color: rgb(51, 51, 51);
}
.indp5Left .descB{
	font-size: 14px;
	color: rgb(153, 153, 153);
	line-height: 1.714;
	margin-top: 12px;
}
.ind5Ul{height: 100%;}
.ind5Ul li{
	border-top: 1px solid rgba(216, 216, 216,0.6);
	padding: 32px 0 32px 32px;
	min-height: calc(100% / 3);
	position: relative;
}
.ind5Ul li:last-child{border-bottom: 1px solid rgba(216, 216, 216,0.6);}
.ind5Ul .imgB{
	width: 230px;
	margin-right: 16px;
	height: 130px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.ind5Ul .textB{
	width: calc(100% - 246px);
}
.ind5Ul .titB{
	font-size: 18px;
	color: rgb(51, 51, 51);
}
.ind5Ul .descB{
	font-size: 14px;
	color: rgb(102, 102, 102);
	line-height: 1.714;
	margin-top: 12px;
}
.ind5Ul .endl{
	margin-top: 16px;
}
.ind5Ul .dataB{
	font-size: 14px;
	color: rgb(153, 153, 153);
	display: flex;
	justify-content: center;
	align-items: center;
}
.ind5Ul .dataB img{margin-right: 6px;}
.ind5Ul li::before{
	content: "";
	border-radius: 50%;
	background-color: rgb(53, 133, 234);
	position: absolute;
	left: 6px;
	top: 36px;
	width: 8px;
	height: 8px;
}
.banny{margin-top: 90px;}
.banny .nrBox{
	padding: 11.5vw 0 6vw;
	justify-content: flex-start;
}
.banny .catname{
	font-size: 36px;
	color: rgb(255, 255, 255);
	font-weight: bold;
}
.banny .location{
	font-size: 16px;
	color: rgb(255, 255, 255);
	margin-top: 12px;
}
.banny .location a,
.banny .location a:hover{color: rgb(255, 255, 255);}
.aboP{padding: 72px 0;}
.pubTit2{text-align: center;width: 70%;margin: 0 auto 56px;}
.pubTit2 .tit{
	font-size: 40px;
	color: rgb(51, 51, 51);
}
.pubTit2 .xian{
	background-color: rgb(53, 133, 234);
	width: 36px;
	height: 4px;
	margin: 16px auto;
}
.pubTit2 .desc{
	font-size: 16px;
	color: rgb(102, 102, 102);
	line-height: 1.8;
}
.aboP1 .pubTit2{
	text-align: left;
	margin-bottom: 40px;
	width: 100%;
}
.aboP1 .pubTit2 .xian{margin-left: 0;}
.aboP1 .nrBox{
	font-size: 16px;
	color: rgb(96, 96, 96);
	line-height: 1.8;
}
.abo1Ul{margin: -15px;margin-top: 32px;}
.abo1Ul li{padding: 15px;}
.abo1Ul img{width: 100%;display: block;}
.abo2Ul{margin: -32px;}
.abo2Ul li{padding: 32px;text-align: center;}
.abo2Ul .iconB{
	border-style: solid;
	border-width: 2px;
	border-color: rgb(53, 133, 234);
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0);
	width: 134px;
	height: 134px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}
.abo2Ul .titB{
	font-size: 24px;
	color: rgb(51, 51, 51);
	margin-top: 12px;
}
.abo2Ul .descB{
	font-size: 16px;
	color: rgb(102, 102, 102);
	line-height: 1.8;
	margin-top: 8px;
}
.aboP3 .swiper-slide{
	border-style: solid;
	border-width: 1px;
	border-color: rgb(214, 214, 214);
	background-color: rgb(255, 255, 255);
	padding: 8px;
}
.aboP3 .swiper-button-prev,
.aboP3 .swiper-button-next{margin-top: -64px;}
.aboP3 .swiper-button-prev,
.aboP5 .swiper-button-prev{left: -64px;}
.aboP3 .swiper-button-next,
.aboP5 .swiper-button-next{right: -64px;}
.aboP3 .swiper-button-prev,
.aboP3 .swiper-button-next,
.aboP5 .swiper-button-prev,
.aboP5 .swiper-button-next{
	background-color: rgb(231, 231, 231);
	width: 36px;
	height: 64px;
}
.aboP3 .swiper-button-prev::after,
.aboP3 .swiper-button-next::after,
.aboP5 .swiper-button-prev::after,
.aboP5 .swiper-button-next::after{font-size: 20px;color: #ffffff;}
.aboP3 .swiper-pagination{
	margin: 36px auto 0;
	position: relative;
	left: unset;
	bottom: unset;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.aboP3 .swiper-pagination-bullet{
	border-radius: 50%;
	background-color: rgb(188, 188, 188);
	width: 12px;
	height: 12px;
	margin: 8px;
	transition: all 0.3s;
	opacity: 1;
	border-radius: 6px;
}
.aboP3 .swiper-pagination-bullet-active{
	background-color: rgb(53, 133, 234);
	width: 30px;
}
.aboP4 .pubTit2 .tit{color: #ffffff;}
.aboP4 .pubTit2 .xian{background: #ffffff;}
.aboP4 .swiper-button-prev::after,
.aboP4 .swiper-button-next::after{font-size: 48px;color: #ffffff;}
.aboP4 .swiper-slide{position: relative;}
/* .aboP4 .nrBox{overflow: hidden;} */
.swiper_aboP4{
	width: 80%;
	margin: 0 auto;
	overflow: visible;
}
.swiper_aboP4 .swiper-slide{
	opacity: 0;
	transition: all 0.3s;
}
.swiper_aboP4 .swiper-slide-active,
.swiper_aboP4 .swiper-slide-next,
.swiper_aboP4 .swiper-slide-next+.swiper-slide,
.swiper_aboP4 .swiper-slide-next+.swiper-slide+.swiper-slide,
.swiper_aboP4 .swiper-slide-next+.swiper-slide+.swiper-slide+.swiper-slide{
	opacity: 1;
}
.swiper_aboP4 .topB,
.swiper_aboP4 .botB{position: relative;}
.swiper_aboP4 .titB{
	width: 100%;
	font-size: 26px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	text-align: center;
	padding: 0 66px;
	position: relative;
	transition: all 0.3s;
}
.swiper_aboP4 .descB{
	font-size: 18px;
	color: rgb(255, 255, 255);
	line-height: 1.4;
	text-align: center;
	width: 100%;
	padding: 20px;
	transition: all 0.3s;
}
.swiper_aboP4 .titB,
.swiper_aboP4 .descB{width: calc(100% + 132px);margin-left: -66px;}
.swiper_aboP4 .swiper-slide:hover .titB{
	background-color: rgb(255, 255, 255);
	color: rgb(51, 51, 51);
}
.swiper_aboP4 .swiper-slide:hover .descB{
	background-color: rgb(53, 133, 234);
}
.swiper_aboP4 .xian{
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: #ffffff;
	margin: 70px 0;
}
.aboP4 .swiper-slide:nth-child(even) .botB{opacity: 0;visibility: hidden;}
.aboP4 .swiper-slide:nth-child(odd) .topB{opacity: 0;visibility: hidden;}
.aboP4 .swiper-slide .titB::after{
	content: "";
	width: 0;
	height: 0;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	position: absolute;
	left: calc(50% - 8px);
}
.aboP4 .swiper-slide:nth-child(odd) .titB::after{
	border-bottom: 14px solid #ffffff;
	top: -14px;
}
.aboP4 .swiper-slide:nth-child(even) .titB::after{
	border-top: 14px solid #ffffff;
	bottom: -14px;
}
.aboP4 .swiper-slide:nth-child(even) .topB::after,
.aboP4 .swiper-slide:nth-child(odd) .botB::after{
	content: "";
	border-radius: 50%;
	background-color: rgba(69, 129, 216,0.5);
	position: absolute;
	left: calc(50% - 9px);
	bottom: -42px;
	width: 18px;
	height: 18px;
	z-index: 2;
}
.aboP4 .swiper-slide:nth-child(odd) .botB::after{top: -42px;bottom: unset;}
.aboP4 .swiper-slide:nth-child(even) .topB::before,
.aboP4 .swiper-slide:nth-child(odd) .botB::before{
	content: "";
	border-radius: 50%;
	background-color: rgb(69, 129, 216);
	position: absolute;
	left: calc(50% - 5px);
	bottom: -38px;
	width: 10px;
	height: 10px;
	z-index: 3;
}
.aboP4 .swiper-slide:nth-child(odd) .botB::before{top: -38px;bottom: unset;}
.aboP4 .swiper-pagination,
.aboP5 .swiper-pagination{display: none;}
.swiper_aboP5 .imgB{position: relative;}
.swiper_aboP5 .imgB img{display: block;width: 100%;}
.swiper_aboP5 .imgB::after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/play.png) center no-repeat;
	background-size: 60px;
	cursor: pointer;
	position: absolute;
	left: 0;
	top: 0;
}
.swiper_aboP5 .textB{
	margin-top: 20px;
	padding-left: 20px;
	font-size: 18px;
	color: rgb(90, 96, 102);
	position: relative;
}
.swiper_aboP5 .textB::before{
	content: "";
	background-color: rgba(206, 217, 226,0.5);
	opacity: 0.502;
	position: absolute;
	left: 0;
	top: 4px;
	width: 4px;
	height: calc(100% - 8px);
}
.ejNav{
	background-color: rgb(248, 248, 248);
	border-bottom: 1px solid #eeeeee;
}
.ejNav .nrBox{justify-content: flex-start;flex-wrap: wrap;}
.ejNav a{
	font-size: 14px;
	color: rgb(102, 102, 102);
	line-height: 64px;
	margin-right: 40px;
	display: block;
	position: relative;
}
.ejNav a:last-child{margin-right: 0;}
.ejNav a.on{color: #3585ea;}
.ejNav a.on::after{
	content: "";
	display: block;
	background-color: rgb(53, 133, 234);
	position: absolute;
	left: calc(50% - 12px);
	bottom: 0;
	width: 24px;
	height: 2px;
}
.nyP{padding: 40px 0 80px;}
.prodUl{margin: -12px;}
.prodUl li{padding: 12px;}
.prodUl .imgB{
	border-style: solid;
	border-width: 2px;
	border-color: rgb(246, 246, 246);
	background-color: rgb(255, 255, 255);
}
.prodUl .imgB img{width: 100%;height: 328px;display: block;}
.prodUl .titB{
	background-color: rgb(53, 133, 234);
	line-height: 60px;
	color: #ffffff;
	font-size: 18px;
	padding: 0 16px;
	text-align: center;
}
.xiaocms-page{
	margin: 60px auto 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.xiaocms-page a,
.xiaocms-page span{
	border-style: solid;
	border-width: 1px;
	border-color: rgb(238, 238, 238);
	border-radius: 2px;
	background: rgb(255, 255, 255);
	min-width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 14px; 
	color: #333333; 
	padding: 0 8px;
	display: block;
	text-align: center;
	margin: 5px;
}
.xiaocms-page span{
	border-color: #3585ea;
	background: #3585ea;
	color:#ffffff; 
}
.prodP1 .imgB{
	width: 44%;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(230, 230, 230);
}
.prodP1 .imgB img{width: 100%;display: block;}
.prodP1 .textB{width: 53%;}
.prodP1 .titB{
	font-size: 30px;
	color: rgb(12, 21, 49);
	border-bottom: 1px solid #e6e6e6;
	padding: 24px 0;
}
.prodP1 .descB{
	font-size: 16px;
	color: rgba(12, 21, 49, 0.902);
	line-height: 1.8;
	margin-top: 24px;
}
.prodP1 .infoB{
	font-size: 16px;
	color: rgba(12, 21, 49, 0.702);
	line-height: 1.8;
	margin-top: 24px;
}
.prodP1 .infoB li{position: relative;padding-left: 16px;}
.prodP1 .infoB li::before{
	content: "";
	border-radius: 50%;
	background-color: rgb(12, 21, 49);
	position: absolute;
	left: 0;
	top: calc(50% - 2px);
	display: block;
	width: 4px;
	height: 4px;
}
.prodP2{margin-top: 40px;}
.prodP2 .rowTit{
	background-color: rgb(242, 242, 242);
	line-height: 70px;
	padding-left: 24px;
	position: relative;
	font-size: 24px;
	color: #0c1531;
	margin-bottom: 24px;
}
.prodP2 .rowTit::before{
	content: "";
	display: block;
	background-color: rgb(53, 133, 234);
	position: absolute;
	left: 1px;
	top: calc(50% - 9px);
	width: 4px;
	height: 18px;
}
.prodP2 .nrBox{
	font-size: 18px;
	color: #0c1531;
	vertical-align: middle;
}
.prodP2 .nrBox span{
	vertical-align: middle;
}
.prodP2 .nrBox a{
	font-size: 18px;
	color: #0c1531;
	vertical-align: middle;
}
.prodP3{margin-top: 112px;}
.prodP3 .rowTit{
	line-height: 70px;
	position: relative;
	font-size: 24px;
	color: #333333;
	margin-bottom: 24px;
	border-bottom: 1px solid #cccccc;
}
.prodP3 .rowTit::before{
	content: "";
	display: block;
	background-color: #3585ea;
	position: absolute;
	left: 1px;
	bottom: 0;
	width: 56px;
	height: 3px;
}
.newsUl li{
	border-bottom: 1px solid #e6e6e6;
	padding: 20px 0;
}
.newsUl .imgB{display: block;width: 355px;margin-right: 30px;}
.newsUl .imgB img{display: block;width: 100%;}
.newsUl .textB{width: calc(100% - 385px);}
.newsUl .titB{
	font-size: 22px;
	color: rgb(51, 51, 51);
}
.newsUl .descB{
	font-size: 16px;
	color: rgb(102, 102, 102);
	margin: 16px 0 28px;
}
.newsUl .timeB{
	font-size: 14px;
	color: rgb(153, 153, 153);
}
.newsUl .moreB{
	font-size: 14px;
	color: rgb(53, 133, 234);
}





.detailP .pageTit{
	font-size: 30px;
	color: rgb(51, 51, 51);
	font-weight: bold;
	padding: 20px 0;
	text-align: center;
	border-bottom: 1px solid rgb(230, 230, 230);
}
.detailP .infoBox{
	font-size: 12px;
	line-height: 22px;
	padding: 10px 0;
}
.detailP .infoBox a,
.detailP .infoBox span{
	padding-left: 20px;
	background: url(../img/icon3.png) left center no-repeat;
	background-size: 12px;
	color: rgb(102, 102, 102);
}
.detailP .infoBox .auther{margin-right: 28px;}
.detailP .infoBox .time{background-image: url(../img/icon2.png);}
.detailP .infoBox .typename{background-image: url(../img/icon4.png);}
.detailP .nrBox{padding: 24px 0;}
.detailP .fanye{
	font-size: 14px;
	color: #999999;
	border-top: 1px solid rgb(230, 230, 230);
	padding: 16px 0;
}
.detailP .fanye p{margin-bottom: 8px;}
.detailP .fanye a{color: rgb(51, 51, 51);}
.detailP .fanye a:last-child{margin-bottom: 0;}
.techUl{margin: 0 -30px;}
.techUl li{
	padding: 30px;
	transition: all 0.3s;
	position: relative;
}
.techUl li::before{
	content: "";
	display: block;
	width: calc(100% - 60px);
	height: 1px;
	background: #eaeaea;
	position: absolute;
	left: 30px;
	bottom: 0;
	transition: all 0.3s;
}
.techUl .timeB{
	background-color: rgba(53, 133, 234,0.1);
	width: 100px;
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 14px;
	color: #3585ea;
	margin-right: 40px;
	transition: all 0.3s;
}
.techUl .timeB b{font-size: 30px;display: block;}
.techUl .textB{width: calc(100% - 360px);}
.techUl .titB{
	font-size: 22px;
	color: rgb(3, 3, 3);
	transition: all 0.3s;
}
.techUl .descB{
	font-size: 16px;
	color: rgb(102, 102, 102);
	line-height: 1.8;
	margin-top: 16px;
}
.techUl .moreB{
	border-style: solid;
	border-width: 1px;
	border-color: rgb(204, 204, 204);
	background-color: rgba(53, 133, 234, 0);
	width: 148px;
	height: 44px;
	line-height: 44px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	color: #999999;
	margin-left: 72px;
	transition: all 0.3s;
}
.techUl .moreB i{
	display: block;
	width: 14px;
	height: 5px;
	background: url(../img/jt3.png) center no-repeat;
	background-size: cover;
	margin-left: 8px;
	margin-top: 3px;
	transition: all 0.3s;
}
.techUl li:hover{
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 18px 0px rgba(117, 101, 63, 0.15);
}
.techUl li:hover .timeB{background: rgb(53, 133, 234);color: #ffffff;}
.techUl li:hover .titB{color: rgb(53, 133, 234);}
.techUl li:hover .moreB{color: rgb(53, 133, 234);border-color: rgb(53, 133, 234);}
.techUl li:hover .moreB i{background-image: url(../img/jt4.png);}
.techUl li:hover::after{display: none;}
.recrP1 .font1{
	font-size: 24px;
	color: rgb(51, 51, 51);
}
.recrP1 .font2{
	font-size: 14px;
	color: rgb(153, 153, 153);
	margin-top: 24px;
}
.recrP1 .mailTo{
	font-size: 14px;
	color: rgb(53, 133, 234);
	border-style: solid;
	border-width: 1px;
	border-color: rgba(26, 109, 194,0.3);
	background-color: rgb(255, 255, 255);
	width: max-content;
	height: 40px;
	line-height: 40px;
	padding: 0 16px;
	margin-top: 16px;
}
.recr1Ul{margin-top: 40px;}
.recr1Ul li{
	margin-top: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(238, 238, 238);
	background-color: rgb(251, 251, 251);
	padding: 32px 40px;
}
.recr1Ul .textB{
	width: calc(100% - 376px);
}
.recr1Ul .titB{
	font-size: 18px;
	color: rgb(51, 51, 51);
}
.recr1Ul .descB{
	font-size: 14px;
	color: rgb(153, 153, 153);
	margin-top: 8px;
}
.recr1Ul .timeB{
	font-size: 14px;
	color: rgb(153, 153, 153);
	width: 148px;
	margin-left: 32px;
}
.recr1Ul .moreB{
	border-style: solid;
	border-width: 1px;
	border-color: rgb(238, 238, 238);
	background-color: rgb(251, 251, 251);
	width: 124px;
	height: 44px;
	font-size: 14px;
	color: rgb(153, 153, 153);
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: 72px;
}
.recr1Ul .moreB i{
	display: block;
	width: 14px;
	height: 10px;
	background: url(../img/jt5.png) center no-repeat;
	background-size: cover;
	margin-left: 8px;
	margin-top: 3px;
	transition: all 0.3s;
}
.recrP2{margin-top: 52px;}
.recrP2 .font1{
	font-size: 16px;
	color: rgb(51, 51, 51);
}
.recr2Ul{margin-top: 32px;}
.recr2Ul li{
	border-top: 1px solid #d2d2d2;
}
.recr2Ul li:last-child{border-bottom: 1px solid #d2d2d2;}
.recr2Ul .titB{
	font-size: 16px;
	color: rgb(51, 51, 51);
	padding: 16px 0;
	font-weight: 700;
	position: relative;
	transition: all 0.3s;
	background: url(../img/xl.png) calc(100% - 40px) center no-repeat;
	background-size: 16px 10px;
	padding-right: 72px;
}
.recr2Ul .titB::after{
	content: "";
	background-color: rgb(53, 133, 234);
	position: absolute;
	left: 0;
	bottom: 0;
	width: 60px;
	height: 3px;
	opacity: 0;
	transition: all 0.3s;
}
.recr2Ul .descB{
	font-size: 14px;
	color: rgb(102, 102, 102);
	padding: 20px 0;
	display: none;
}
.recr2Ul li.on .titB::after{opacity: 1;}
.recr2Ul li.on .titB{background-image: url(../img/xl2.png);}
.contactP{background-position: top center;background-size: 100% auto;}
.contactP1{flex-wrap: wrap;}
.cotcLeft{width: 50%;padding-right: 40px;}
.cotcLeft .font1::before{
	content: "";
	background-color: rgb(53, 133, 234);
	box-shadow: 0.052px 3px 21px 0px rgba(62, 198, 172, 0.45);
	width: 40px;
	height: 4px;
	margin-bottom: 24px;
	display: block;
	border-radius: 2px;
}
.cotcLeft .font1{
	font-size: 40px;
	color: rgb(3, 3, 3);
}
.cotcLeft .font2{
	font-size: 24px;
	color: rgb(53, 133, 234);
	font-weight: bold;
	margin-top: 32px;
}
.cotcLeft .font3{
	font-size: 18px;
	color: rgb(102, 102, 102);
	line-height: 2;
	margin-top: 24px;
}
.cotcRight{width: 50%;padding-left: 24px;}
.cotcRight input,
.cotcRight textarea{
	display: block;
	background-color: rgb(246, 246, 246);
	width: 100%;
	height: 56px;
	font-size: 18px;
	border: 0;
	margin-bottom: 16px;
	padding: 0 24px;
}
.cotcRight textarea{
	height: 160px;
	padding: 16px 24px;
	margin-bottom: 0;
}
.cotcRight .tijiao{
	background-color: rgb(53, 133, 234);
	width: 140px;
	height: 48px;
	font-size: 20px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	text-align: center;
	margin-top: 24px;
	cursor: pointer;
}
#map{
	margin-top: 60px;
	display: block;
	width: 100%;
	height: 600px;
}
@media (max-width:1600px) {
	.ind5Ul li{padding: 16px 0;padding-left: 32px;}
	.ind5Ul .imgB{width: 200px;}
	.ind5Ul .textB{width: calc(100% - 216px);}
	.ind5Ul .descB{margin-top: 8px;}
	.ind5Ul .endl{margin-top: 8px;}
	.aboP3 .nrBox,
	.aboP5 .nrBox{padding: 0 64px;}
	.aboP3 .swiper-button-prev,
	.aboP5 .swiper-button-prev{left: 0;}
	.aboP3 .swiper-button-next,
	.aboP5 .swiper-button-next{right: 0;}
}
@media (max-width:1400px) {
	.prodUl .imgB img{height: 21vw;}
}
@media (max-width:1200px) {
	.banner .font1{font-size: 56px;}
	.banner .font2{font-size: 20px;}
	.banner .font3{font-size: 24px;line-height: 48px;}
	.indp,
	.aboP{padding: 64px 0;}
	.pubTit2 .tit,
	.pubTit .tit{font-size: 32px;}
	.ind1Ul{margin: -8px;}
	.ind1Ul li{padding: 8px;}
	.ind1Ul .imgB{height: calc(25vw + 76px);}
	.ind1Ul li:first-child .imgB{height: calc(25vw + 76px);}
	.indp2{padding: 0;}
	.indp2 .container{padding-bottom: 14vw;}
	.indp2 .nrBox{width: 100%;}
	.ind2Ul{padding: 24px 0;}
	.indp3{padding-top: 108px;}
	.ind3Ul .kuang{padding: 24px;}
	.ind3Ul .titB{font-size: 18px;}
	.ind3Ul .descB{font-size: 14px;line-height: 1.6;}
	.ind4Ul .titB{font-size: 18px;height: 48px;line-height: 48px;}
	.ind4Ul .textB{padding: 16px;}
	.ind4Ul .descB{font-size: 14px;margin-top: 16px;}
	.ind4Ul .titB2{font-size: 18px;}
	.indp5Left .textB{padding: 16px;}
	.indp5Left .titB{font-size: 18px;}
	.ind5Ul .imgB{width: 160px;}
	.ind5Ul .textB{width: calc(100% - 176px);}
	.ind5Ul .titB{font-size: 16px;}
	.ind5Ul .descB{margin: 0;}
	.ind5Ul .endl{margin: 0;}
	.ind5Ul li{padding: 12px 0;padding-left: 24px;}
	.pubTit2 .desc,
	.abo2Ul .descB{font-size: 14px;line-height: 1.6;}
	.abo2Ul{margin: -8px;}
	.abo2Ul li{padding: 8px;}
	.abo2Ul .iconB{width: 96px;height: 96px;}
	.swiper_aboP4 .descB{padding: 24px;}
	.swiper_aboP5 .textB{font-size: 16px;}
	.ejNav a{line-height: 48px;margin-right: 16px;}
	.ind1Ul li{width: 50%;}
	.ind1Ul .imgB{height: 29vw;height: calc(58vw + 75px);}
	.ind1Ul li:first-child .imgB{height: calc(58vw + 75px);}
	.prodUl{margin: -8px;}
	.prodUl li{padding: 8px;}
	.prodUl .imgB img{height: 22vw;}
	.prodP1 .titB{font-size: 24px;padding: 16px 0;}
}
@media (max-width:992px) {
	.banner .nrBox{height: auto;padding: 16vw 0;}
	.banner .font1{font-size: 40px;}
	.banner .font2{font-size: 16px;}
	.banner .font3{margin-top: 24px;font-size: 18px;}
	.ind1Ul .imgB{height: 28vw;height: calc(56vw + 75px);}
	.ind1Ul li:first-child .imgB{height: calc(56vw + 75px);}
	.ind2Ul{margin: 16px 0 0;position: relative;left: unset;bottom: unset;}
	.indp2 .container{padding: 64px 0;}
	.ind2Ul .numB{font-size: 48px;}
	.ind3Ul .iconB,
	.abo2Ul .iconB{width: 64px;height: 64px;}
	.ind3Ul .iconB img,
	.abo2Ul .iconB img{max-width: 60%;max-height: 60%;}
	.banny{margin-top: 0;}
	.aboP1 .nrBox{font-size: 14px;}
	.abo1Ul{margin: -4px;margin-top: 16px;}
	.abo1Ul li{padding: 4px;}
	.pubTit2{width: 100%;}
	.abo2Ul .titB{font-size: 18px;}
	.swiper_aboP4 .swiper-slide-next+.swiper-slide+.swiper-slide, .swiper_aboP4 .swiper-slide-next+.swiper-slide+.swiper-slide+.swiper-slide{opacity: 0;}
	.swiper_aboP5 .imgB::after{background-size: 48px;}
	.prodUl .imgB img{height: 28vw;}
	.prodUl .titB{line-height: 48px;font-size: 16px;}
	.prodP1 .titB{padding: 8px 0;}
	.prodP1 .descB{margin-top: 8px;line-height: 1.4;font-size: 14px;}
	.prodP1 .infoB{font-size: 14px;line-height: 1.4;}
	.prodP2 .rowTit,
	.prodP3 .rowTit{line-height: 48px;font-size: 20px;}
	.newsUl .imgB{width: 264px;margin-right: 16px;}
	.newsUl .textB{width: calc(100% - 280px);}
	.newsUl .titB,
	.techUl .titB{font-size: 18px;}
	.newsUl .descB,
	.techUl .descB{font-size: 14px;margin-top: 4px;}
	.techUl{margin: 0 -16px;}
	.techUl li{padding: 16px;}
	.techUl .moreB{width: 108px;font-size: 14px;height: 40px;line-height: 40px;margin-left: 32px;}
	.techUl .textB{width: calc(100% - 280px);}
    .xiaocms-page{margin-top: 16px;}
    .xiaocms-page a, 
	.xiaocms-page span{
        margin-bottom: 4px;
        min-width: 28px;
        height: 28px;
        line-height: 28px;
        padding: 0px 4px;
		font-size: 14px;
		margin: 2px;
	}
	.recrP1 .font1 br{display: none;}
	.recr1Ul li{padding: 16px;}
	.recr1Ul .textB{width: calc(100% - 304px);}
	.recr1Ul .moreB{width: 100px;height: 40px;margin-left: 24px;}
	.contactP1{display: block;}
	.cotcLeft{width: 100%;padding: 0;}
	.cotcRight{width: 100%;padding: 0;margin-top: 16px;}
	.cotcLeft .font1::before{margin-bottom: 8px;}
	.cotcLeft .font1{font-size: 24px;}
	.cotcLeft .font2{margin: 16px 0 0;font-size: 20px;}
	.cotcLeft .font3{font-size: 16px;}
	.cotcRight input, .cotcRight textarea{height: 40px;font-size: 16px;padding: 0 16px;}
	.cotcRight textarea {
	    height: 160px;
	    padding: 8px 16px;
	}
	.cotcRight .tijiao{height: 40px;font-size: 16px;}
	#map{height: 400px;}
}
@media (max-width:768px) {
	.banner .nrBox{padding: 16vw 16px;justify-content: center;text-align: center;}
	.banner .font1{font-size: 24px;}
	.banner .font3{margin: 24px auto 0;font-size: 16px;padding: 0 24px;line-height: 40px;}
	.banner .swiper-pagination{bottom: 10px;}
	.banner .swiper-pagination-bullet{width: 8px;height: 8px;}
	.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 4px;}
	.indp, .aboP{padding: 40px 0;}
	.pubTit2 .tit, .pubTit .tit{font-size: 24px;}
	.pubTit{margin-bottom: 24px;}
	.pubTit .desc,
	.indp2 .pubTit .desc{font-size: 14px;margin-top: 0;}
	.ind1Ul{margin: -4px;}
	.ind1Ul li{padding: 4px;}
	.ind1Ul .textB{height: 40px;padding: 0 12px;}
	.ind1Ul .textB .tit{font-size: 16px;}
	.ind1Ul .imgB{height: calc(56vw + 47px);}
	.ind1Ul li:first-child .imgB{height: calc(56vw + 47px);}
	.moreBtn{height: 36px;line-height: 36px;width: 124px;margin-top: 24px;}
	.indp2 .container{padding: 0 16px;}
	.indp2 .pubTit::after{width: 80px;margin: 16px 0 0;}
	.indp2 .nrBox{font-size: 14px;}
	.ind2Ul{padding: 8px;}
	.ind2Ul .numB{font-size: 32px;}
	.ind2Ul .titB{font-size: 16px;}
	.ind3Ul .kuang{padding: 16px;}
	.ind3Ul .iconB, .abo2Ul .iconB {
		width: 48px;
		height: 48px;
	}
	.ind3Ul .iconB{margin-right: 16px;}
	.ind3Ul .textB{width: calc(100% - 64px);}
	.ind3Ul .titB{font-size: 16px;}
	.indp4{padding-left: 16px;padding-right: 16px;}
	.ind4Ul li{width: 50%;}
	.ind4Ul .kuang{background: rgba(0,0,0,0.6);}
	.ind4Ul .titB{display: none;}
	.ind4Ul .textB{
		opacity: 1;
		position: relative;
		left: unset;top: unset;
		width: 100%;
		height: auto;
		background: none;
	}
	.ind4Ul .titB2{font-size: 16px;}
	.ind4Ul .descB{font-size: 14px;margin-top: 8px;}
	.indp5Left,
	.indp5Right{padding: 0;}
	.indp5Left .timeB{
		font-size: 14px;
		padding: 8px;
		margin: -68px 0px 0 0;
	}
	.indp5Left .timeB b{font-size: 30px;}
	.indp5Left .textB{padding: 12px;}
	.indp5Left .titB{font-size: 16px;}
	.indp5Left .descB{margin-top: 8px;}
	.ind5Ul li{padding-left: 0;}
	.ind5Ul li{display: block;}
	.ind5Ul .imgB{width: 100%;}
	.ind5Ul .imgB img{width: 100%;display: block;}
	.ind5Ul .textB{width: 100%;margin-top: 8px;}
	.banny .nrBox{padding: 12vw 16px;}
	.banny .catname{font-size: 24px;}
	.banny .location{font-size: 14px;}
	.pubTit2 .xian{margin: 12px auto;height: 2px;}
	.aboP1 .pubTit2{margin-bottom: 16px;}
	.abo2Ul li{width: 50%;}
	.aboP3 .nrBox, .aboP5 .nrBox{padding: 0;}
	.aboP3 .swiper-button-prev, .aboP3 .swiper-button-next, .aboP5 .swiper-button-prev, .aboP5 .swiper-button-next{display: none;}
	.aboP3 .swiper-pagination,
	.aboP5 .swiper-pagination{margin: 16px auto 0;}
	.aboP3 .swiper-pagination-bullet{width: 8px;height: 8px;margin: 2px;}
	.aboP4 .swiper-button-next,.aboP4 .swiper-button-prev{display: none;}
	.swiper_aboP4{width: 100%;}
	.aboP4 .swiper-slide:nth-child(odd) .topB,
	.aboP4 .swiper-slide:nth-child(even) .botB{opacity: 1;visibility: visible;}
	.aboP4 .swiper-slide .topB{display: none;}
	.swiper_aboP4{
		border-left: 1px solid rgba(255,255,255,0.6);
	}
	.swiper_aboP4 .swiper-wrapper{
		display: block;
	}
	.swiper_aboP4 .xian{margin-top: 0;display: none;}
	.swiper_aboP4 .swiper-slide .titB {
	    background-color: rgb(255, 255, 255);
	    color: rgb(51, 51, 51);
		width: 100%;
		margin-left: 0;
	}
	.swiper_aboP4 .swiper-slide .descB {
	    background-color: rgb(53, 133, 234);
		width: 100%;
		margin-left: 0;
	}
	.swiper_aboP4 .swiper-slide,
	.swiper_aboP4 .swiper-slide-next+.swiper-slide+.swiper-slide, .swiper_aboP4 .swiper-slide-next+.swiper-slide+.swiper-slide+.swiper-slide{opacity: 1;}
	.aboP4 .swiper-slide{padding-left: 24px;margin-top: 8px;}
	.aboP4 .swiper-slide:first-child{margin-top: 0;}
	.aboP4 .swiper-slide .titB::after,
	.aboP4 .swiper-slide:nth-child(even) .titB::after,
	.aboP4 .swiper-slide:nth-child(odd) .titB::after{
		border-left: 0;
		border-right: 14px solid #ffffff;
		border-top: 8px solid transparent;
		border-bottom: 8px solid transparent;
		bottom: unset;
		top: calc(50% - 8px);
		left: -13px;
	}
	.aboP4 .swiper-slide .topB::after,
	.aboP4 .swiper-slide .botB::after,
	.aboP4 .swiper-slide:nth-child(even) .topB::after,
	.aboP4 .swiper-slide:nth-child(odd) .botB::after{
		content: "";
		border-radius: 50%;
		background-color: rgba(69, 129, 216,0.5);
		position: absolute;
		left: calc(50% - 9px);
		bottom: -42px;
		width: 18px;
		height: 18px;
		z-index: 2;
		top: calc(50% - 9px);
		bottom: unset;
		left: -34px;
	}
	.aboP4 .swiper-slide .topB::before, 
	.aboP4 .swiper-slide .botB::before,
	.aboP4 .swiper-slide:nth-child(even) .topB::before, 
	.aboP4 .swiper-slide:nth-child(odd) .botB::before{
		content: "";
		border-radius: 50%;
		background-color: rgb(69, 129, 216);
		position: absolute;
		left: calc(50% - 5px);
		bottom: -38px;
		width: 10px;
		height: 10px;
		z-index: 3;
		top: calc(50% - 5px);
		bottom: unset;
		left: -30px;
	}
	.swiper_aboP4 .botB{
		display: flex;
		justify-content: center;
		align-items: center;
		align-items:stretch;
	}
	.swiper_aboP4 .swiper-slide .titB{
		font-size: 16px;
		padding: 0 16px;
		width: 64px;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 8px;
	}
	.swiper_aboP4 .swiper-slide .descB{
		font-size: 14px;
		padding: 12px;
		width: calc(100% - 64px);
		text-align: left;
	}
	.ejNav .nrBox{justify-content: center;}
	.ejNav a{line-height: 40px;margin: 4px 8px;}
	.nyP{padding:24px 0 40px 0;}
	.prodUl{margin: -4px;}
	.prodUl li{width: 50%;padding: 4px;}
	.prodUl .titB{line-height: 36px;}
	.prodUl .imgB img{height: 44vw;}
	.prodP1{display: block;}
	.prodP1 .imgB{width: 100%;}
	.prodP1 .textB{width: 100%;}
	.prodP2 .rowTit, .prodP3 .rowTit{font-size: 18px;}
	.newsUl li{padding: 16px 0;display: block;}
	.newsUl .imgB{width: 100%;margin: 0;}
	.newsUl .textB{width: 100%;margin: 8px 0 0;}
	.newsUl .titB{font-size: 16px;}
	.newsUl .descB{margin-bottom: 8px;}
	.newsUl .timeB img{margin-right: 4px;}
	.detailP .pageTit{padding: 8px 0;font-size: 20px;line-height: 30px;}
	.detailP .infoBox{padding: 4px 0;}
	.detailP .nrBox{padding: 16px 0;font-size: 14px;line-height: 24px;}
	.detailP .fanye{padding-bottom: 0;}
	.techUl{margin: 0;}
	.techUl li{padding: 12px 0;display: block;}
	.techUl li::before{width: 100%;left: 0;}
	.techUl .timeB{width: auto;height: 32px;justify-content: flex-start;padding: 0 16px;align-items: center;width: max-content;position: absolute;left: 0;bottom: 12px;line-height: 1;}
	.techUl .timeB p{display: flex;justify-content: center;align-items: center;}
	.techUl .timeB b{font-size: 20px;display: block;margin-right: 8px;}
	.techUl .timeB span::before{content: "/ ";}
	.techUl .textB{width: 100%;margin: 8px 0 0;}
	.techUl .titB{font-size: 16px;}
	.techUl .descB{line-height: 1.4;margin: 8px 0 0;}
	.techUl .moreB{width: 100px;height: 32px;line-height: 32px;margin: 16px 0 0;float: right;}
	.techUl li:hover{
		background: unset;
		box-shadow: unset;
	}
	.techUl li:hover .timeB{background: rgb(53, 133, 234);color: #ffffff;}
	.techUl li:hover .titB{color: rgb(53, 133, 234);}
	.techUl li:hover .moreB{color: rgb(53, 133, 234);border-color: rgb(53, 133, 234);}
	.techUl li:hover .moreB i{background-image: url(../img/jt4.png);}
	.techUl li:hover::after{display: block;}
	.recrP1 .font1{font-size: 18px;}
	.recrP1 .font2{margin-top: 8px;}
	.recrP1 .mailTo{height: 36px;line-height: 36px;}
	.recr1Ul{margin: 16px 0 0;}
	.recr1Ul li{display: block;padding: 12px;}
	.recr1Ul .textB{width: 100%;}
	.recr1Ul .timeB{width: 100%;margin: 12px 0;}
	.recr1Ul .moreB{width: max-content;padding: 0 24px;margin: 0 0;height: 36px;}
	.recrP2{margin-top: 32px;}
	.recr2Ul .titB{padding-top: 12px;padding-bottom: 12px;padding-right: 48px;background-position: calc(100% - 16px) center;}
	.cotcLeft .font3{font-size: 14px;margin-top: 16px;}
	.ind5Ul .imgB{height: auto;}

}